/* CSS Document */

	/*-------------------------find_universities----------------------------*/

.roundcont {
	width: 705px;
	_width: 700px;
	margin:0px;
	margin-top:0px;
	padding:0px;
	padding:0px;
	color: #fff;
	float:left;
}

.menu_cont {
	float:left; 
	width:150px; 
	padding:10px; 
	margin:0px; 
	margin-top:9px; 
	background:#2C85C3;
}

.menu_cont ul {
	padding:0; margin:0; list-style:none;
}

.menu_cont ul li {
	padding:0px 0px 3px 0px; margin:7px 2px 7px 2px; border-bottom:1px solid #dedede;
}

.menu_cont ul li a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
}

.content_details {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:520px; 
	float:left; 
	height: auto; 
	margin:0px 5px 5px 8px; 
	
	color:#000;
	line-height:20px;
	text-align:justify;
}

.subject_link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#053D8F;
	line-height:22px;
	font-weight:bold;
}

.round_top
{
float:left; margin:0px; padding:0px; height:15px; width:698px;
}
.round_bottom
{
float:left; margin:0px; padding:0px; height:15px; width:698px;
}
.round_right
{
float:left;
margin:0px;
padding:0px;
background:url(../images/tr.gif) no-repeat;
height:15px;
width:15px;
}

.round_center
{
float:left; width:500px; height: auto; background:#FFFFFF ; margin:0px; padding:0px;  
}

.round_center p {
padding:10px;
}
.cc1
{
width:680px; padding:0px;
}
.college_title
{
margin:0px;
padding:0px;
width:450px;
float:left;
}
.college_des {
	float:left; 
	padding:0px 5px 0px 0px; 
	color:#000000; 
	line-height:20px;
	width:496px;
	border:0px red solid;
}
.pro_link
{
float:left; width:473px; color:#000000; margin:5px 0px 0px 0px;
}
.programs
{
width: auto;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin:0px 10px 0px 0px;
padding:0px 0px 0px 0px;
background:url(../images/pro_icons.png) no-repeat top left #faf7ec;
height:25px;

}
.programs a
{
width: auto;
color: #000000;
font-size:11px;
padding:5px 15px 0px 30px;
font-weight:normal;
text-decoration:none;
float:left;
}
.programs a:hover
{
width: auto;
float:left;
text-decoration:none;
color: #000000;
font-size:11px;
padding:5px 15px 0px 30px;
font-weight:normal;
}
.no_students
{
width: auto;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin:0px 10px 0px 0px;
padding:0px 0px 0px 0px;
background:url(../images/no_students_icons.png) no-repeat top left #faf7ec;
height:25px;

}
.no_students a
{
color: #000000;
font-size:11px;
padding:5px 15px 0px 30px;
font-weight:normal;
text-decoration:none;
}
.no_students a:hover
{
text-decoration:none;
color: #000000;
font-size:11px;
padding:5px 15px 0px 30px;
font-weight:normal;
}
.online_learnig
{
width: 150px;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin:0px 10px 0px 0px;
padding:0px 0px 0px 0px;
background:url(../images/online_icons.png) no-repeat top left #faf7ec;
height:25px;

}
.online_learnig a
{
color: #000000;
font-size:11px;
padding:5px 15px 0px 30px;
font-weight:normal;
text-decoration:none;
}
.online_learnig a:hover
{
text-decoration:none;
color: #000000;
font-size:11px;
padding:5px 15px 0px 30px;
font-weight:normal;
}
.sub_link
{
float:left; width:690px;
margin:0px 0px 0px 0px;
padding:0px;
}




.widget {
  width: 680px;
  margin:8px 0px 0px 5px;
  padding: 0px;
  float:left;
  font-size: 75%;
  color: #222;
  background: #ffffff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
 }
.widget ul
{
margin:0px;
padding:0px;
}

	.widget a {
	color: #222;
	text-decoration: none;
	}
	
	.widget a:hover {
	color: #009;
	text-decoration: underline;
	}

	.tabnav li {
	display: inline;
	list-style: none;
	padding-right: 0px;
	
	}
	
		.tabnav li a {
		text-decoration: none;
		color: #222;
		padding:6px 0px 0px 0px ;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		outline: none;
		width:136px;
		float:left;
		text-align:center;
		height:32px;
		font-weight:bold;
		background:url(../images/sub_link_btn.gif) no-repeat;
				}
		
		.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
		color: #990000  ;
		text-decoration: none;
		}
		
	.tabdiv {
	margin-top: 0px;
	background: #fff;
	width: 680px;
	float:left;
	}
	
	
		.tabdiv li {
		list-style-image: url("star.png");
		margin-left: 20px;
		}

        .ui-tabs-hide {
		display: none;
		}

		#featuredvid {
		text-align: center;
		}
		
			.fvid {
			margin-bottom: 0px;
			}
		
	.find_programs_right
	{
	width:265px;
	margin:0px 0px 0px 15px;
	padding:0px;
	float:left;
	background-color:#FFFFFF;
	}

			

/*-------------------------End find_universities----------------------------*/

.first_pro_list {
	border-bottom:1px dotted #CCCCCC;
	color:#572802;
	float:left;
	font-family:Verdana,Geneva,sans-serif;
	font-size:13px;
	height:auto;
	margin:0 0 0 7px;
	padding:4px 4px 0px 5px;
	width:480px;
}

.first_pro_list a {
	color:#023C64;
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	text-decoration:none;
}

.searchpageno {
	float: left;
	height: 25px;
	width: 483px;
	margin-top: 2px;
	margin-bottom: 5px;
	background-color: #ffffff;
	border: 1px solid #1269AE;
}

.alpha_select {
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	text-decoration:none;
	font-size:8pt;
	color:#0066DD;
}
.alpha_select:hover {
	font-size:8pt;
	color:#0066DD;
	text-decoration:underline;
}
.alpha_deselect {
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	text-decoration:none;
	color:orange;
}
.alpha_deselect:hover {
	color:orange;
}
